@CHARSET "utf-8";

.workEnvContainer {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 450px;
	height: 445px;
	background-image: url("../images/wizard/workEnvironments/categories_mid.png");
	text-align: right;
	background-color: #ffffff;
}

.workEnvDialogTop {
	height: 26px;
	background-color: #004282;
	clear: both;
}

.workEnvDialogClose {
	width: 30px;
	height: 26px;
	background-image: url("../images/wizard/workEnvironments/x.png");
	float: left;
	cursor: pointer;
}

.workEnvDialogHeader {
	width: 105px;
	height: 26px;
	float: right;
	background-image: url("../images/wizard/workEnvironments/selectcategory_top.png");
	
}

.workEnvDialogLabel {
	height: 16px;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 12px;
	color: #616779;
	text-align: right;
}

.workEnvCategoryContainer {
	width: 410px;
	height: 330px;
	margin-right: 20px;
}

.workEnvSelectedContainer {
	width: 160px;
	height: 330px;
	float: left;
}

.workEnvSelectedLabel {
	width: 148px;
	height: 19px;
	color: #616779;
	border-top: 1px solid #D3D8E1;
	border-right: 1px solid #D3D8E1;
	border-left: 1px solid #D3D8E1;
	font-size: 12px;
	padding-right: 10px;
	padding-top: 7px;
}

.workEnvSelectedContent {
	width: 158px;
	height: 298px;
	border: 1px solid #D3D8E1;
	text-align: left;
}

.workEnvSelectedContentInner {
	width: 158px;
	height: 298px;
	overflow-y: auto;
}

.workEnvActionsContainer {
	width: 90px;
	height: 330px;
	float: left;
}

.workEnvOptionsContainer {
	width: 160px;
	height: 330px;
	float: left;
}

.workEnvOptionsLabel {
	width: 148px;
	height: 19px;
	color: #616779;
	border-top: 1px solid #D3D8E1;
	border-right: 1px solid #D3D8E1;
	border-left: 1px solid #D3D8E1;
	font-size: 12px;
	padding-right: 10px;
	padding-top: 7px;
}

.workEnvOptionsContent {
	width: 158px;
	height: 243px;
	border: 1px solid #D3D8E1;
	text-align: left;
}

.workEnvOptionsContentInner {
	width: 158px;
	height: 243px;
	overflow-y: auto;
}


.workEnvDialogButtonsLine {
}

.workEnvDialogOkButton {
	float: left;
	width: 41px;
	height: 21px;
	background-image: url("../images/wizard/workEnvironments/confirm.png");
	margin-left: 20px;
	margin-top: 20px;
	margin-bottom: 10px;
}

.workEnvDialogBottom {
	height: 14px;
	background-image: url("../images/wizard/workEnvironments/categories_bottom.png");
	clear: both;
}



#workEnvOptionsTable {
	width:	138px;
}

#workEnvSelectedTable {
	width:	138px;
}

.workEnvCell {
	font-size: 12px;
	color: #616779;
	text-align: left;
	cursor: pointer;
	padding-left: 10px;
}

.workEnvCellSelected {
	font-size: 12px;
	background-color: #9BB4CD;
	color: #ffffff;
	text-align: left;
	padding-left: 10px;
}

.workEnvCategoryCell {
	font-size: 12px;
	color: #616779;
	text-align: left;
	font-weight: bold;
	padding-top: 2px;
	padding-left: 2px;
}

.arrowLeftButton {
	width: 21px;
	height: 21px;
	background-image: url("../images/wizard/workEnvironments/arrow_left.png");
	margin-top: 135px;
	float:left;
	margin-left: 35px;
}

.arrowRightButton {
	clear: both;
	float:left;
	width: 21px;
	height: 21px;
	background-image: url("../images/wizard/workEnvironments/arrow_right.png");
	margin-top: 20px;
	margin-left: 35px;
}

.workEnvDialogOtherContainer {
	padding-top: 9px;
	font-size: 12px;
	color: #616779;
}

#workEnvDialogOtherText {
	width: 110px;
	float: right;
}

.workEnvDialogOtherAdd {
	float: right;
	width: 39px;
	height: 21px;
	background-image: url("../images/wizard/workEnvironments/add.png");
	margin-top: 3px;
	margin-right: 3px;
}